VLCplayer

Sekcia: Aplikácie & Desktop 08.11.2008 | 12:27
Avatar pison openSUSE 13.1, KDE 4.12.3  Používateľ
caute naistaloval som si nove VLC, ale problem je v tom ze mi to nechce prehravat napr. avi subory. napise to:
No suitable decoder module:
VLC does not support the audio or video format "XVID". Unfortunately there is no way for you to fix this.

a ide len zvuk neviete co stym
    • Re: VLCplayer 08.11.2008 | 13:05
      Avatar Samuel BWPOW Kupka CentOS, Mandriva  Používateľ
      Na Mandrive je VLC rozdelene na samotny program a moduly, ktore treba tiez nainstalovat, aby fungovali vsetky fomary. Skus pozriet, ci nie su aj v opensuse. V Mandrive sa baliky volaju vlc-plugin-*.
      Strach dát najevo své pocity a zjednat si u druhých respekt je jedním z problémů civilizovaného člověka, který se naučil zpochybňovat svou vlastní pravdu pro zdání objektivity
      • Re: VLCplayer 08.11.2008 | 15:58
        Avatar pison openSUSE 13.1, KDE 4.12.3  Používateľ
        naistaloval som vsetko co sa dalo a aj tak to hlasi stale to iste
        • Re: VLCplayer 08.11.2008 | 20:53
          Avatar Branislav Poldauf Ubuntu LTS, Debian stable  Používateľ
          a kodeky mas nainstalovane ?? neviem ako je to u suse ale asi nema out of box proprietarne kodeky pre audio a video
          Linux: the operating system with a CLUE... Command Line User Environment
          • Re: VLCplayer 08.11.2008 | 21:44
            Avatar pison openSUSE 13.1, KDE 4.12.3  Používateľ
            no ja si myslim ze nieco tam bude, lebo mplayer mi ide, a stara verzia vlc isla tiez
          • Re: VLCplayer 09.11.2008 | 08:53
            Lotar   Návštevník
            Ale ved VLC ma vlastne kodeky, nepotrebuje externe. Ja by som to skusil uplne odinstalovat a znovu nahodit.
            • Re: VLCplayer 09.11.2008 | 12:06
              Avatar pison openSUSE 13.1, KDE 4.12.3  Používateľ
              nepomohla ani odinstalacia